<?php

class platnoscipl_validation {
	var $payback_login;

	function validate($login) {
		$this->payback_login = $login;
		if (!empty($this->payback_login) && !preg_match("/^[0-9a-zA-Z_-]*$/", $this->payback_login)) 
			return -1;
		return $this->is_valid();
	} 

	function is_valid() {
		return true;
	} 

} 
